﻿.single_text .top_img {
  width: 100%;
}
.single_text .top_img img {
  width: 100%;
}
.single_text .single_li {
  width: 100%;
  padding: 2.875rem 0;
}
.single_text .single_li .single_tit {
  padding-left: 2rem;
}
.single_text .single_li .single_tit .down_icon img {
  max-width: 8.5rem;
}
.single_text .single_li .single_tit .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.single_text .single_li .single_tit .title h4 {
  font-size: 2.125rem;
  color: #c8252e;
  font-weight: bold;
  padding-right: 1.625rem;
}
.single_text .single_li .single_tit .title .line {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 0.375rem;
  background: #bbb;
}
.single_text .single_li .single_cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  padding: 0 2rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.single_text .single_li .single_cnt .cnt_tit {
  width: 7.5rem;
  margin-right: 1.25rem;
  font-size: 1.25rem;
  color: #dab96b;
  border-left: 0.5rem solid #dab96b;
  padding-left: 0.875rem;
}
.single_text .single_li .single_cnt .cnt_text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 1.5rem;
}
.single_text .single_li .single_cnt .cnt_text p {
  font-size: 1.25rem;
  color: #555;
}
.single_text .single_li .single_cnt .cnt_text p img {
  max-width: 100%;
}

.single_ul .single_li:nth-of-type(2n) {
  background: #f7f7f7;
}

.page_banner {
  display: none;
}

@media (max-width: 992px) {
  .page_banner {
    display: block;
  }
  .single_text .top_img {
    display: none;
  }
  .single_ul .single_li:first-child {
    padding-top: 0;
  }
  .single_text .single_li {
    position: relative;
    width: 100vw;
    margin-left: -3.2vw;
    padding: 5.3333vw 3.2vw;
  }
  .single_text .single_li .single_tit {
    padding: 0;
  }
  .single_text .single_li .single_tit .title {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .single_text .single_li .single_tit .title h4 {
    font-size: 4.8vw;
  }
  .single_text .single_li .single_tit .title .line {
    display: none;
  }
  .single_text .single_li .single_tit .down_icon {
    width: 18.6666vw;
  }
  .single_text .single_li .single_tit .down_icon img {
    max-width: 100%;
  }
  .single_text .single_li .single_cnt {
    padding: 0;
  }
  .single_text .single_li .single_cnt .cnt_tit {
    position: absolute;
    top: 8vw;
    left: 29.3333vw;
  }
  .single_text .single_li .single_cnt .cnt_text {
    margin-top: 3.7333vw;
    padding: 0;
  }
  .single_text .single_li.single_normal .single_cnt .cnt_tit {
    top: 2vw;
  }
}